<?php
/**
 * Handles plugin uninstallation.
 *
 * @package flo-checkout
 */

// If uninstall.php is not called by WordPress, die.
if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	die;
}

require_once plugin_dir_path( __FILE__ ) . 'vendor-included/credorax/uninstall.php';
